uuid: 16c2c309-ea13-413c-9a93-110f729881b7
langcode: fr
status: true
dependencies:
  module:
    - devel
    - system
_core:
  default_config_hash: jyuRv_5UazPqBsQ9L4kDkcVvxtGr0WytAUoWf1LhqOk
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access content'
  - 'access devel information'
